

const scriptsInEvents = {

	async Gameplayevents_Event26_Act3(runtime, localVars)
	{
		window.threeJewelsAPI.submitScoreIfNeeded(runtime.globalVars.Score, 1);
		
	}
};

globalThis.C3.JavaScriptInEvents = scriptsInEvents;
